\version "2.18.0"

% このファイルに楽曲メタデータを一括指定する。
% なお、楽譜内で日本語が出てくる箇所は少ない。
% 欧文フォントのアルファベットのほうが日本語よりも奇麗なので、ドキュメント全体のフォント指定（make-pango-font-tree）は基本的に欧文フォントで行う。
% 日本語入力が必要な箇所のみ、markupコマンドでその都度、日本語フォントをオーバーライドする。

% 使用可能なフォントはたとえば "ヒラギノ明朝 ProN W6"

\header {
  title = \markup { \override #'(font-name . "小塚ゴシック Pr6N L") { \magnify #1.5 { 吹奏楽のためのファンファーレ「悲しみのこちら側」 } } }
  subtitle = \markup { \override #'(font-name . "Avenir" ) { \magnify #1.2 {The Near Side of Sorrow: a Fanfare for Band} } } 
%  piece = "1st movement"  % 楽章。通常はメインのタイトルブロックには書かないけど

  composer = \markup { \override #'(font-name . "Avenir" ) { \magnify #1.25 {Sudo Masaaki} } } 
  % コンクール応募の場合は、作曲者は書かない

%  opus = \markup { \override #'(font-name . "Avenir" ) { BWV527 } }  % 作品番号（必要ならば）
%  copyright = \markup { "Copyright" \char ##x00A9 \override #'(font-name . "小塚明朝 Pr6N R" ) {Sudo Masaaki}  " 2014" } % 最初のページの下。必要なければ ##f として適宜消去
  copyright = \markup { \override #'(font-name . "Avenir" ) {Copyright \char ##x00A9  Sudo Masaaki 2014} } % 最初のページの下。必要なければ ##f として適宜消去
  footer = ##f  %フッターを消しておく
  tagline = ##f % 最後のページの下
}

% なお、instrument （楽器名）を各パートについて指定することもできる