\version "2.18.0"

% このファイルに練習番号および曲の全体に関わるテンポ変化を一括指定する。
% ちなみに mark を \defaultにしていると、最初がAで、出て来るたびに値がインクリメントされるのが通常の挙動。
% 全部手動で練習番号を付けたいんだぜ、という場合および、練習番号に複雑なマークアップをしたい人は、 \markup {}で

% なお練習番号を角丸で囲うには \rounded-box 
% なお練習番号を丸で囲うには \circle 
% なお練習番号を□で囲うには \box 

% 以下に、練習番号と小節線を指定
grobalMarker = {

  \set Score.markFormatter = #format-mark-box-alphabet 
  \override Score.RehearsalMark #'self-alignment-X = #LEFT %練習番号を左寄せしたい
  \override Score.RehearsalMark #'padding = #1.8 %練習番号の余白を大きく
%  \once \override Score.RehearsalMark #'self-alignment-X = #LEFT %最初の1回だけ練習番号を左寄せしたいならこちら

  \time 4/4
  \key bes \major

  \tempo 4 = 96

  % アウフタクト
  \partial 8   \skip 8

  % [MARKER] 主題
  \skip 1*4
  \skip 1*5
  
  % [MARKER] 主題
  \mark \markup { \box \pad-markup #0.35 { \bold A } } %リハーサル記号。手動でマークアップ
  \skip 1*4
  \skip 1*4

  % [MARKER] Coda
  \mark \markup { \box \pad-markup #0.35 { \bold B } } %リハーサル記号。手動でマークアップ
  \skip 1*7
  \bar "|."  % 小節線を終止線に。なお、音符の各インスタンス上でも最後に休符を足して小節区切りに揃えていることに注意。
  
}
  