% パート譜の基本情報を定義

% 最初に必ずLilyPondバージョンを指定
\version "2.18.0"

%この次の行からパートを定義する
% LilyPondの事情で変数名に数字を使えない（ファイル名には使える）ことに注意

%なお打楽器の編成は固定していないため、マーチを想定して便宜的に以下とする
%Timpani ティンパニ
%Percussion1 グロッケン（ト音譜表）
%Percussion2 スネアドラム（リズム）
%Percussion3 バスドラム（リズム）
%Percussion4 クラッシュシンバル（リズム）

% 多くの打楽器は音高を定義できない


percussionthird = \drummode {
 \set Staff.instrumentName = \markup { "Percussion 3 " }  %パート名（正式名称）
  \set Staff.midiInstrument = "orchestra kit"

 %調を指定
 \time 4/4

% バスドラム

  \partial 8 r8
  | %1
  bda4.^\markup { "Bass Drum" }\ff bda8 bda4. bda8
  |
  bda4. bda8 bda4. bda8
  |
  bda4 bda4 bda4 bda8 bda8 
  |
  bda4. bda8 bda4 bda4
  |
  sn8\sp r8 r2.
  |
  R1
  |
  bda8\mf r8 r4 r8 bda8\cresc bda8 bda8
  |
  bda4 bda4 bda4 bda8 bda8 
  |
  bda4 bda4 bda4 bda8\< bda8
  | %10
  bda4.\ff bda8 bda4. bda8
  |
  bda4. bda8 bda4. bda8
  |
  bda4 bda4 bda4 bda8 bda8 
  |
  bda4.\< bda8 bda4 bda4
  |
  bda8\!\fff r8 r2.
  |
  r2 r8 bda8\mp bda8 bda8
  |
  bda4. bda8 bda4 bda4  
  |
  bda4. bda8 bda4 bda4
  | %18
  bda4. bda8 bda4 bda4
  |
  bda2\mf\< bda4 bda4
  |
  bda2 bda4 bda4
  |
  bda2\f bda4 bda4
  |
  bda2.\> r8 bda8
  |
  bda1
  |
  sn8\pp sn8 r4 r2


  %ここまでオタマジャクシの実体を記述

%ここまでがパートのインスタンスの定義部分
}



