% パート譜の基本情報を定義

% 最初に必ずLilyPondバージョンを指定
\version "2.18.0"

%この次の行からパートを定義する
% LilyPondの事情で変数名に数字を使えない（ファイル名には使える）ことに注意

%なお打楽器の編成は固定していないため、マーチを想定して便宜的に以下とする
%Timpani ティンパニ
%Percussion1 グロッケン（ト音譜表）
%Percussion2 スネアドラム（リズム）
%Percussion3 バスドラム（リズム）
%Percussion4 クラッシュシンバル（リズム）

% 多くの打楽器は音高を定義できない


percussionsecond = \drummode {
 \set Staff.instrumentName = \markup { "Percussion 2 " }  %パート名（正式名称）
  \set Staff.midiInstrument = "orchestra kit"


 %調を指定
 \time 4/4


% スネアドラム
  
  \partial 8 \tuplet 3/2 {sn16\ff^\markup { "Snare Drum"} sn16 sn16}
  | %1
  \tuplet 6/4 {sn16 r16 sn16 r8 sn16}
  \tuplet 6/4 {r8 sn16 sn16 sn16 sn16}
  \tuplet 6/4 {sn8 sn16 sn8 sn16}
  \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  | %2
  \tuplet 6/4 {r8 sn16 r8 sn16}
  \tuplet 6/4 {r8 sn16 sn16 sn16 sn16}
  \tuplet 6/4 {sn8 sn16 sn8 sn16}
  \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  |
  sn8 sn8 r8 sn8 r8 sn8   \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  | %4
  \tuplet 6/4 {sn16 r16 sn16 r8 sn16}
  \tuplet 6/4 {r8 sn16 sn16 sn16 sn16}
  \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  | %5
  sn8\sp r8 r2.
  |
  r4. sn16\mp sn16 sn4 r4
  |
  r8.[ sn16] sn16[ sn16 r16 sn16] 
  sn8 sn8 \tuplet 6/4 {sn16\mf\cresc sn16 sn16 sn8 sn16}
  |
  sn8 sn8 r8 sn8 
  r8 sn8 \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  |
  sn8\< sn8 r8 sn8 
  r8 sn8 \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  | %10
  sn4.\!\ff \tuplet 3/2 {sn16 sn16 sn16}
  \tuplet 6/4 {sn8 sn16 sn8 sn16}
  sn8:32 \tuplet 3/2 {sn8 sn16}
  |
  sn4. \tuplet 3/2 {sn16 sn16 sn16}
  \tuplet 6/4 {sn8 sn16 sn8 sn16}
  sn8:32 \tuplet 3/2 {sn8 sn16}
  |
  sn8 sn8 r8 sn8 r8 sn8   \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  |
  \tuplet 6/4 {sn8\< sn16 r8 sn16}
  \tuplet 3/2 {r8[ sn16]} sn8:32
  \tuplet 6/4 {sn8 sn16 sn8 sn16}
  \tuplet 6/4 {sn16 sn16 sn16 sn8 sn16}
  |
  sn8\!\fff r8 r2.
  |
  R1
  |
  sn4.\p sn16 sn16 sn2
  |
  r4. sn16 sn16 sn2
  | %18
  sn4.\mf sn16 sn16 sn2
  |
  sn4.\mp\< sn16 sn16 sn4. sn8
  |
  sn4. sn16 sn16 sn2
  |
  sn4.\!\f sn16 sn16 sn4 sn4
  |
  sn2\> r4. sn16 sn16
  |
  sn2 r4. sn16 sn16
  |
  sn8\pp sn8 r4 r2


  %ここまでオタマジャクシの実体を記述

%ここまでがパートのインスタンスの定義部分
}






